CREATE TABLE REQUEST_TYPE
(
    ID          BIGINT PRIMARY KEY,
    CREATED_AT  TIMESTAMP WITHOUT TIME ZONE,
    LAST_UPDATE TIMESTAMP WITHOUT TIME ZONE,
    NAME        VARCHAR(100) UNIQUE NOT NULL

);
CREATE SEQUENCE IF NOT EXISTS request_type_id_sequence;
ALTER TABLE REQUEST_TYPE
    ALTER COLUMN ID SET DEFAULT nextval('request_type_id_sequence');
ALTER SEQUENCE request_type_id_sequence OWNED BY REQUEST_TYPE.ID;
